/**
 SilverStripe Black Candy Theme
 http://www.silverstripe.com
 
 IE7 Hacks Stylesheet. 
 */
@media screen, projection {
	
/*
html .homepage #Breadcrumbs {
	background: #eaeff1 !important;
}
*/

html ul.secondary {
	padding-bottom: 0.5em;
}

#FooterNavList {
	float: left;
	padding: 10px 0;
	background: #FAFAFA url('../images/footer-bg.gif') no-repeat top right;
	}
  	#Footer li { 
		color: inherit;
		list-style: none;
		font-size: 10px;
		text-align: left;
		float: left;
		margin: 0 10px 0 0;
	}
  		#Footer a {
			color: #EEE;
			padding: 3px 0 3px 0;
		}
		#Footer a span {
			text-decoration: underline;
			padding: 3px 0 3px 0;
		}
			#Footer a:hover {
				color: #FFF;
				text-decoration: none;
			}

			#FooterNavList {
				float: left;
				padding: 10px 0;
				background: #FAFAFA url('../images/footer-bg.gif') no-repeat top right;
				}
				#FooterNavList div {
					font-size: 90%;
				}
				#FooterNavList .section {
			/*		margin-right: 40px;
			*/		float: left;
			/*		min-width: 100px;
			*/	}
				#FooterNavList .nav-label {
					display: block;
					color: #999;
					margin-bottom: 8px;
				}
				#FooterNavList a {
					color: #333;
					display: block;
					float: none;
					margin-bottom: 2px;
					text-decoration: none;
				}
				#FooterNavList a:hover {
					text-decoration: underline;
				}
				#FooterNavList h4 {
					font-size: 110%;
					font-weight: bold;
					color: #333;
					background-color: inherit;
					margin-bottom: 5px;
				}
				

				#Footer { 
				/* 	clear: both;  
					height: auto; 
					padding: 15px 0 25px 20px;
					float: left;
					text-align: left;*/
					padding-top: 10px;
					background: url('../images/footer-logo.gif') 880px center no-repeat;
					overflow: hidden;
				}

label {
	margin-bottom: -10px;
}

/** The fonts are soo ugly. **/
#Sidebar li li {
	font-size: 0.8em;
}
#Sidebar li li li a {
	font-size: 0.8em;
}
#Sidebar ul#Menu2 li a.levelb {
	width: 180px;
}
#Sidebar ul#Menu2 li a.levelb:hover {
	width: 188px;
}

/* SEARCH FORM 
-----------------------------------------------*/


html #SearchForm form fieldset {
	margin-right: 0;
	width: 240px;
	float: left;
	margin-top: -11px;
}
html #SearchForm form fieldset middleColumn {
	width: 240px;
}
#IndexLinks, #IndexLinksMobile {
	margin-top: 5px;
}

#HotTopics #LeftCollumn li {
	margin-top: -10px;
	float: left;
}
.footerNavListTab {
	margin-top: -15px;
	top: 0;
}




#CommitteeSearchForma #keywords .middleColumn{
	margin-left: 10px;
}

html #Updated span {
	float: left;
}
html #Updated span.right {
	float: right;
}

form .recaptcha #recaptcha_widget_div {
	padding-left: 40px !important;
}

/* typography */
.typography table {
	border-color: #999 #fff #fff #999 !important;
}

#trustSearch .dropdown label { margin-right:20px;}



#Form_ApplicationForm #ApplicationID .middleColumn select {
	margin-left: 20px;
}

#Form_ApplicationForm #Title .middleColumn select {
	margin-left: 20px;
}

#Form_ApplicationForm #DriversLicenceClass .middleColumn select {
	margin-left: 20px;
}

#Form_ApplicationForm #PostalCodeFinder .middleColumn a {
	margin-left: 20px;
}

#Form_ApplicationForm #BeenInjured label {
	padding-bottom: 20px;
}

.rightDateTime {
	float: left !important;
	position: relative !important;
}